#main > .topicpath {
  display: none;
}

main article {
  padding-top: 0;
}

main article .container header {
  display: none;
}

main article h1 {
  background: url(/campaign/fightersxairdo2026_003/images/main-img.webp) center bottom no-repeat;
  background-size: auto 520px;
  height: 520px;
}
main article h1 + p {
  font-size: 20px;
}

.present-txt {
  font-size: 24px;
}
.present-txt span {
  color: #015B8F;
}

.application {
  font-size: 14px;
}
.application .box {
  padding: 0 !important;
  position: relative;
  margin-bottom: 33px;
}
.application .box::after {
  background: url(/campaign/fightersxairdo2026_003/images/arrow.webp) center center no-repeat;
  background-size: 54px auto;
  bottom: -26px;
  content: "";
  display: block;
  height: 26px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 54px;
}
.application .box:last-child:after {
  content: none;
}
.application .box > .row > div {
  margin-bottom: 0;
}
.application .application-step {
  background: url(/campaign/fightersxairdo2026_003/images/bg-application-step.webp) left center no-repeat;
  background-size: cover;
  font-size: 20px;
  font-weight: bold;
  padding: 36px 0 56px 40px;
}
.application .application-step span {
  font-size: 14px;
}
.application .list-note {
  font-size: 12px;
}

main .main-footer {
  margin-top: 0;
}

@media screen and (max-width: 767px) {
  main article {
    background: none;
  }
  h1.mv {
    background: none;
    margin-left: -16px;
    margin-right: -16px;
    height: auto;
  }
  h1.mv + figure img {
    width: 81.635% !important;
  }

  h1.mv + p span.color-red {
    display: inline-block;
    margin-top: 1em;
  }
  .present-txt {
    font-size: 16px;
  }
  .application .application-step {
    background: url(/campaign/fightersxairdo2026_003/images/bg-application-step-sp.webp) center bottom no-repeat;
    background-size: cover;
    font-size: 20px;
    font-weight: bold;
    padding: 16px 0 22px;
    text-align: center;
    margin-bottom: 12px !important;
  }
  .application .application-step figcaption {
    margin-top: 0 !important;
  }
  .application .application-txt {
    padding: 16px;
  }

  main .main-footer {
    margin-top: 30px;
  }
}